Re:Running midi2ly.py

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re:Running midi2ly.py

Martial-3
With window
for the moment
use version 2.6.4 for midi2ly
and
version 2.12.7 for output a good midi file with lilypond


--
Martial





_______________________________________________
lilypond-user mailing list
[hidden email]
http://lists.gnu.org/mailman/listinfo/lilypond-user